tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: broken packages for 2012Q3

On Thu, 27 Sep 2012, David Holland wrote:

> security/lasso                probably broke on libxml2 update

Confirmed, its a case of lasso will not build will libxml2-2.9.0 and
should be reported upstream. (Emmanuel can you do that :).

Should this be marked as BROKEN?


Home | Main Index | Thread Index | Old Index